SnowLuma
API reference扩展

发送闪传消息(私聊或群聊,引用 fileset_id 让对端下载)

{ message_id }

POST
/send_flash_msg

{ message_id }

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/send_flash_msg" \  -H "Content-Type: application/json" \  -d '{    "fileset_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?